<html>

<body>

<table>
	<tr><td>Test Frontend</td> </tr>
	<tr><td><a href="search_ad.html">Search Ad</a></td> </tr>
	<!--<tr><td><a href="ad_reply.html">Ad reply</a></td></tr>-->
	<tr><td><a href="ad_reply_2.html">Ad reply 2</a></td></tr>
</table>

</body>

</html>
